{
  "row_id": 1662,
  "query": "TRENDS Clothing Shop Angul",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a18aff4a10fffff:0x2a051bead6d02263",
      "address": "Plot no-24/1591, Gandhi Marg, Adjacent Samsung Service Centre, Angul, Odisha 759122",
      "rating": 4.1,
      "reviews_count": 1579,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gandhi-marg-angul",
      "phone": "08984930182",
      "thumbnail": null,
      "latitude": 20.8386928,
      "longitude": 85.0866788,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a18aff4a10fffff:0x2a051bead6d02263!8m2!3d20.8386928!4d85.0866788!16s%2Fg%2F11f1wbfqlr!19sChIJ__8PofSvGDoRYyLQ1uobBSo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a18afed6d87d9c1:0x3cb4693c54abc22d",
      "address": "Kanchan Bazar Road, Amalapada, Angul, Odisha 759122",
      "rating": 4.1,
      "reviews_count": 190,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-singhal-tower-kanchan-bazaar-road-angul",
      "phone": "06370951288",
      "thumbnail": null,
      "latitude": 20.839026399999998,
      "longitude": 85.0995052,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a18afed6d87d9c1:0x3cb4693c54abc22d!8m2!3d20.8390264!4d85.0995052!16s%2Fg%2F11t76cw5zs!19sChIJwdmHbe2vGDoRLcKrVDxptDw?authuser=0&hl=en&rclk=1"
    }
  ]
}